.borde_celda_completa_gris {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;	
}

.borde_celda_completa_verde {
	border-style:solid; 
	border-color:#3B7743; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;	
}

.borde_celda_laterales_gris {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;
	padding:10px 15px 10px 15px;
}

.borde_celda_der_gris {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:0px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}

.borde_celda_der_gris2 {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:0px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	padding:0px 0px 0px 0px;
}

.borde_celda_abajo_laterales_gris {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;
	padding:3px 3px 3px 3px;
}

.borde_celda_abajo_laterales_gris_cero {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}

.borde_celda_abajo_gris {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
}

.celda_menu1_selec {
	background-color:#DBDBDD;
}
.celda_menu1_over {
	background-color:#DBDBDD;
}
.celda_menu1_out {
	background-color:#13612D;
}

.borde_solapa_completa {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;
	padding:3px 3px 3px 3px;
}

.borde_solapa_linea_abajo {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;
}

.borde_solapa_seleccionada {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;
	padding:3px 3px 3px 3px;
}

.borde_solapa_verde {
	border-style:solid;
	border-left-color:#13612D; 
	border-right-color:#13612D; 
	border-top-color:#13612D; 
	border-bottom-color:#A09FA4;
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#13612D;
	padding:3px 3px 3px 3px;
}

.fondo_titulo_caja_verde {
	border-style: none;	
	background-color:#13612D;
	padding:8px 15px 8px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align:left;
	}

.fondo_titulo_caja_gris {
	border-style: none;	
	background-color:#504F54;
	padding:5px 5px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align:left;
	}

.linea_gris_vertical {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:0px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
}

.borde_menu_verde {
	border-style:solid;
	border-left-color:#13612D; 
	border-right-color:#13612D; 
	border-top-color:#13612D; 
	border-bottom-color:#13612D;
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#13612D;
	padding:3px 3px 3px 3px;
}

.borde_celda_completa_gris_buscador {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-image:url(../imagenes/degrade/buscador_degrade_320px.jpg);
}

.borde_celda_completa_gris_ingreso {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-image:url(../imagenes/degrade/ingresar_degrade.jpg);
}

.borde_celda_completa_gris_cajaclacso {
	border-style:solid; 
	border-color:#A09FA4; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-image:url(../imagenes/degrade/caja_clacso_degrade2.jpg);
}